Bug 1964864 - ekiga is retired, blocks upgrade
Summary: ekiga is retired, blocks upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-obsolete-packages
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-26 08:38 UTC by david08741
Modified: 2021-06-09 03:05 UTC (History)
2 users (show)

Fixed In Version: fedora-obsolete-packages-35-9 fedora-obsolete-packages-34-21
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-31 12:27:26 UTC
Type: Bug


Attachments (Terms of Use)

Description david08741 2021-05-26 08:38:03 UTC
Description of problem:
Ekiga is retired, it fails to install on F34, it fails to run on F33

Version-Release number of selected component (if applicable):
ekiga-4.0.1-50.fc33.x86_64

Error: 
 Problem: package ekiga-4.0.1-50.fc33.x86_64 requires libedataserver-1.2.so.25()(64bit), but none of the providers can be installed
  - evolution-data-server-3.38.4-2.fc33.x86_64 does not belong to a distupgrade repository
  - problem with installed package ekiga-4.0.1-50.fc33.x86_64
(try to add '--skip-broken' to skip uninstallable packages)

Comment 1 Fedora Update System 2021-05-31 12:25:59 UTC
FEDORA-2021-58dfb7dc72 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-58dfb7dc72

Comment 2 Fedora Update System 2021-05-31 12:27:26 UTC
FEDORA-2021-58dfb7dc72 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2021-05-31 12:28:09 UTC
FEDORA-2021-1eb1a4f9cc has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1eb1a4f9cc

Comment 4 Fedora Update System 2021-06-01 01:43:17 UTC
FEDORA-2021-1eb1a4f9cc has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1eb1a4f9cc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1eb1a4f9cc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-06-09 03:05:24 UTC
FEDORA-2021-1eb1a4f9cc has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.